Cannot install Silverfast 6.6. on my Imac OS10.12

General topics about SilverFast

Moderator: LSI_Moeller


DomBurgeff
Visitor
Posts: 1
Joined: Sun Aug 20, 2017 5:52 pm
Scanner: Plustek Optifilm 7400
SilverFast Version: 6.6

Cannot install Silverfast 6.6. on my Imac OS10.12

Postby DomBurgeff » Sun Aug 20, 2017 5:57 pm

When I dowload the Silverfast 6.6 from the web and follow allinstallation steps, at the end I get the message "installation failed because there was no software to be istalled"

User avatar
LSI_Ketelhohn
LSI Staff
LSI Staff
Posts: 4283
Joined: Wed May 28, 2008 11:19 am
Scanner: all
Location: Kiel, Germany
Contact:

Re: Cannot install Silverfast 6.6. on my Imac OS10.12

Postby LSI_Ketelhohn » Mon Aug 21, 2017 9:44 am

Dear user,

SilverFast 6.6 is outdated and only supported up to OS X 10.6.
Newer Mac operating systems require at least SilverFast 8.

Kind regards,
Arne


Return to “About SilverFast”

Who is online

Users browsing this forum: No registered users and 1 guest